---
gitlab: riteshshukla1
name: Ritesh Shukla
job_title: Senior Strategic Account Executive
departments:
- APAC - Enterprise
division: Sales
reports_to: ddamani
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Strategic Account Executive</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

